<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmAttributeData Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmAttributeData Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmAttributeData members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsAttribName | Name of attribute in block.
| mbsBlockName | Name of block that contains the attribute.
| mbsExtensions | Comma-delimited list of file extensions of file types where to find this attribute, e.g., "sldasm, sldprt".

Top

# See Also

####

EdmAttributeData Structure
EPDM.Interop.epdm Namespace